New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

GH reported security issues with two npm packages #1

Closed
jmsdnns opened this Issue Aug 9, 2018 · 3 comments

Comments

Projects
None yet
1 participant
@jmsdnns
Owner

jmsdnns commented Aug 9, 2018

gh-sec-issues

@jmsdnns

This comment has been minimized.

Show comment
Hide comment
@jmsdnns

jmsdnns Aug 9, 2018

Owner

PR #2 updated hoek but lodash was still held back but gulp-sass and gulp-rename.

It seems like updating to Gulp 4 should take care of any security issues and just bring everything forward.

Owner

jmsdnns commented Aug 9, 2018

PR #2 updated hoek but lodash was still held back but gulp-sass and gulp-rename.

It seems like updating to Gulp 4 should take care of any security issues and just bring everything forward.

@jmsdnns jmsdnns referenced this issue Aug 9, 2018

Merged

Gulp 4 #3

@jmsdnns

This comment has been minimized.

Show comment
Hide comment
@jmsdnns

jmsdnns Aug 9, 2018

Owner

Upgrade to Gulp 4 is working nicely.

Owner

jmsdnns commented Aug 9, 2018

Upgrade to Gulp 4 is working nicely.

@jmsdnns

This comment has been minimized.

Show comment
Hide comment
@jmsdnns

jmsdnns Aug 9, 2018

Owner

The security report from Github is gone. We are good.

Owner

jmsdnns commented Aug 9, 2018

The security report from Github is gone. We are good.

@jmsdnns jmsdnns closed this Aug 9, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment